# $buffer-scheme(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$buffer-scheme - Buffer color scheme.

## SYNOPSIS

$buffer-scheme schemeNum; Default is `0`

## DESCRIPTION

$buffer-scheme sets the current buffer's color scheme to schemeNum, where schemeNum is a color scheme defined with add-color-scheme(2), which identifies the foreground and background color schemes of the buffer. The color scheme is initialized to the global color scheme settings (see $global-scheme(5)) when the buffer is created.

## SEE ALSO

$buffer-hilight(5), $cursor-color(5), $trunc-scheme(5), $global-scheme(5), $ml-scheme(5), $mode-line-scheme(5), $scroll-bar-scheme(5), $system(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>